{
  "name": "project",
  "version": "1.0.0",
  "description": "FE-project",
  "main": "index.js",
  "engine": {
    "node": "10.16.0",
    "npm": "6.9.0"
  },
  "scripts": {
    "start": "node server/index.js",
    "backend": "nodemon server/index.js",
    "frontend": "npm run start --prefix client",
    "dev": "concurrently \"npm run backend\" \"npm run start --prefix client\""
  },
  "author": "Daria Harashchuk",
  "license": "ISC",
  "dependencies": {
    "antd": "^4.17.3",
    "bcrypt": "5.0.0",
    "body-parser": "^1.18.3",
    "cookie-parser": "^1.4.3",
    "cors": "^2.8.5",
    "debug": "^4.1.1",
    "express": "^4.17.1",
    "google-map-react": "^2.1.10",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.24.0",
    "mongoose": "^5.4.20",
    "mongoose-fuzzy-searching": "^2.0.2",
    "multer": "^1.4.4",
    "react-redux": "^5.0.7",
    "saslprep": "^1.0.3",
    "supports-color": "^7.1.0"
  },
  "devDependencies": {
    "concurrently": "^4.1.0",
    "nodemon": "^1.19.1"
  }
}
